/* Galleria Classic Theme 2012-08-07 | https://raw.github.com/aino/galleria/master/LICENSE | (c) Aino */

#galleria-loader{height:1px!important;display:none;}


.galleria-container {
    position: relative;
    overflow: hidden;          
    border-top:3px solid #335252;
    border-left:3px solid #335252;
    border-bottom:0px solid #335252;
    border-right:0px solid #335252;

}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    margin:0px;
}
.galleria-stage {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left:0px;
    right: 0px;
    overflow:hidden;
   
}

.galleria-images 
{
  overflow:hidden;
  overflow:hidden;
  border-right:3px solid #335252;  
}


.galleria-thumbnails-container {
    height: 25px;
    top: 0.5em;
    position: absolute;
    left: 0.5em;
    z-index: 5;
    width:100%;
}

.galleria-images .galleria-image img,
.galleria-thumbnails .galleria-image img
{
  margin:0px !important;
  top:0px !important; 
}
.galleria-thumbnails-list {
    float:left;
}
.galleria-thumbnails .galleria-image {
  background: url("cs_bullets.png") no-repeat scroll center 0 transparent;
  border: 0 none;
  display: inline-block;
  height: 22px;
  margin: 0 2px;
  text-indent: -9999px;
  width: 17px;
}                                          
.galleria-thumbnails .galleria-image:hover,
.galleria-thumbnails .active {
  background: url("cs_bullets.png") no-repeat scroll center -22px transparent;
}


.galleria-counter {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: right;
    color: #fff;
    font: normal 11px/1 arial,sans-serif;
    z-index: 1;
}
.galleria-loader {
    background: #000;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    display: none;
    background: url(classic-loader.gif) no-repeat 2px 2px;
}

.galleria-info {
  background: url("custom_caption.png") no-repeat scroll right bottom transparent;
  bottom: 0;
  height: 35px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 2;
}



.galleria-info-text {
    margin: 5px 0px 0px 5px;
    display: none;
    width:70%;
    /* IE7 */ zoom:1;
}
.galleria-info-title,
.galleria-info-description {
    font: bold 12px/1.1 arial,sans-serif !important;
    margin: 0;
    color: #e2e2e2;                                  
    margin-bottom: 0px;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
}

.galleria-info-description{font-weight:normal;}

.galleria-info-close {
    width: 9px;
    height: 9px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-position: -753px -11px;
    opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none;
}
.notouch .galleria-info-close:hover{
    opacity:1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-close:active{
    opacity:1;
    filter: alpha(opacity=100);
}
.galleria-info-link {
    background-position: -669px -5px;
    opacity: .7;
    filter: alpha(opacity=70);
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-color: #000;
    display:none;
}
.notouch .galleria-info-link:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-link:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 62px;
    left: 0;
}
.galleria-image-nav-left,
.galleria-image-nav-right {
    opacity: 1;
    filter: alpha(opacity=100);
    cursor: pointer;
    width: 62px;
    height: 124px;
    position: absolute;
    left: 10px;
    z-index: 2;
    background-position: 0 46px;
display:block;
}
.galleria-image-nav-right {
    left: auto;
    right: 10px;
    background-position: -254px 46px;
    z-index: 2;
}
.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    cursor: pointer;
    display: none;
    background-position: -495px 5px;
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 23px;
    z-index: 3;
    opacity: .8;
    filter: alpha(opacity=80);
}
.galleria-thumb-nav-right {
    background-position: -578px 5px;
    border-right: none;
    right: 0;
    left: auto;
}
.galleria-thumbnails-container .disabled {
    opacity: .2;
    filter: alpha(opacity=20);
    cursor: default;
}
.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #111;
}
.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #111;
}
.notouch .galleria-thumbnails-container .disabled:hover {
    opacity: .2;
    filter: alpha(opacity=20);
    background-color: transparent;
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
    background-image: url(classic-map.png);
    background-repeat: no-repeat;
}
